.catalog {}




.catalog .products-offcanvas {
    width: 97.5vw !important;
    min-width: var(--bs-offcanvas-width);
    max-width: 2050px;
}

.catalog .products-offcanvas .offcanvas-header {
    height: 0;
}
.catalog .products-offcanvas .offcanvas-header .btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
}


.catalog .products-offcanvas .offcanvas-body {
    overflow-y: hidden;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
}


.catalog .products-filter-block {
    max-width: 400px;
}

.catalog .products-settings-block {
    max-width: 400px;
}





.catalog .products-offcanvas-block .block-label {
    border-bottom: 1px solid #c9c9c9;
    font-size: 18px;
    line-height: 1.4;
}








/* Теги */

.catalog .products-tags-block {}

.catalog .products-tags-block .tags-items {}

.catalog .products-tags-block .tags-items .tags-item {

}
.catalog .products-tags-block .tags-items .tags-item.active {
    font-weight: bold;
    text-decoration: underline;
}







/* Настройки */
.catalog .products-settings-block {}


.catalog .products-settings-block .label {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}


/*.catalog .products-settings-block .dropdown {

}
.catalog .products-settings-block .dropdown .dropdown-toggle {

}
.catalog .products-settings-block .dropdown .dropdown-menu {

}
.catalog .products-settings-block .dropdown .dropdown-menu .dropdown-item {
    padding: 0.25rem 1rem;
    font-size: 16px;
    line-height: 22px;
    text-decoration: none;
}
.catalog .products-settings-block .dropdown .dropdown-menu .dropdown-item.active,
.catalog .products-settings-block .dropdown .dropdown-menu .dropdown-item:active {
    color: #FFFFFF;
    background-color: #0000005e;
}*/

.catalog .products-settings-block .sort-items {}
.catalog .products-settings-block .sort-items .sort-item {
    font-size: 16px;
    line-height: 22px;
    text-decoration: none;
}
.catalog .products-settings-block .sort-items .sort-item.active {
    font-weight: bold;
    text-decoration: underline;
}




.catalog .products-settings-block .views-block {}
.catalog .products-settings-block .views-block a {}
.catalog .products-settings-block .views-block a img {
    width: 20px;
}




.catalog .products-settings-block .count-block {}
.catalog .products-settings-block .count-items {}
.catalog .products-settings-block .count-items .count-item {
    font-weight: 400;
    font-size: 15px;
}
.catalog .products-settings-block .count-items .count-item.active {
    font-weight: bold;
    text-decoration: underline;
}









/* фильтр */

.catalog .smart-filter {
    background: #fff;
    height: 100%;
    margin-bottom: 0 !important;
    font-family: inherit;
}


.catalog .smart-filter .smart-filter-section {
    height: 100%;
    padding: 0;
    background: #fff;
    border: 0;
    border-radius: 0;
    text-shadow: none;
}


.catalog .smart-filter .smart-filter-title {
    display: none;
}


.catalog .smart-filter .smart-filter-form {
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.catalog .smart-filter .smart-filter-form .row {

}
.catalog .smart-filter .smart-filter-form .row:first-of-type {
    flex-grow: 1;
    height: 1px;
    margin: 0;
    margin-bottom: 16px;
    overflow-y: auto;
}

.catalog .smart-filter .smart-filter-form .row:first-of-type > * {
    padding: 0;
}




.catalog .smart-filter .smart-filter-parameters-box,
.catalog .smart-filter .smart-filter-button-box {
    margin-bottom: 16px;
}

.catalog .smart-filter .smart-filter-parameters-box-title {
	margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
    font-size: 16px;
    line-height: 1.2;
	color: #000000;
}
.catalog .smart-filter .smart-filter-parameters-box-title .smart-filter-angle {
    display: none;
}

.catalog .smart-filter .smart-filter-angles:after,
.catalog .smart-filter .smart-filter-angles:before {
    background-color: #000000;
}


.catalog .smart-filter .smart-filter-block {
    margin-top: 8px;
}


.catalog .smart-filter .smart-filter-checkbox-text {
	font-size: 15px;
	line-height: 1.2;
	color: #000000;
}



.catalog .smart-filter .smart-filter-button-box {
    margin-bottom: 0;
}



.catalog .smart-filter .bx_filter_search_button {
	width: 100%;
    height: 30px;
    background-image: linear-gradient(to top, #ba002f, #e6003a);
    border: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    color: #ffffff;
}
.catalog .smart-filter .bx_filter_search_button:hover {
    background: #ba002f;
}

.catalog .smart-filter .bx_filter_search_reset {
	font-size: 12px;
    font-weight: normal;
    line-height: normal;
    color: #000000;
    padding: 0;
    width: 100%;
    height: auto;
    text-decoration: underline;
}
















@media (max-width: 1399px) {

    .catalog .products-filter-block {
        max-width: 320px;
    }
    
    .catalog .products-settings-block {
        max-width: 320px;
    }

}
@media (max-width: 1199px) {

    .catalog .products-filter-block {
        max-width: 280px;
    }
    
    .catalog .products-settings-block {
        max-width: 280px;
    }

}
@media (max-width: 991px) {

    .catalog .products-offcanvas .offcanvas-body {
        padding: 16px;
    }


    .catalog .products-filter-block {
        max-width: 220px;
    }

    .catalog .products-settings-block {
        max-width: 220px;
    }



    .catalog .products-settings-block .label {
        font-size: 14px;
    }

    /*.catalog .products-settings-block .dropdown .dropdown-toggle {
        font-size: 14px;
    }*/
    .catalog .products-settings-block .sort-items .sort-item {
        font-size: 14px;
    }

    .catalog .products-settings-block .views-block a img {
        width: 16px;
    }

    .catalog .products-settings-block .count-items .count-item {
        font-size: 14px;
    }



    .catalog .products-tags-block .tags-items .tags-item {
        font-size: 14px;
    }



    .catalog .smart-filter .smart-filter-parameters-box,
    .catalog .smart-filter .smart-filter-button-box {
        margin-bottom: 0.25rem !important;
    }
    .catalog .smart-filter .smart-filter-parameters-box-title {
        font-size: 14px;
    }
    .catalog .smart-filter .smart-filter-checkbox-text {
        font-size: 14px;
    }

}
@media (min-width: 768px) {

    .catalog .products-offcanvas .fade:not(.show) {
        opacity: 1;
    }

}
@media (max-width: 767px) {


    .catalog .products-offcanvas {
        min-width: auto;
    }

    .catalog .products-offcanvas .offcanvas-header .btn-close {
        top: 22px;
        right: 13px;
    }



    .catalog .products-offcanvas .nav-pills .nav-link {
        padding: 6px 10px;
        font-size: 12px;
    }


    .catalog .tab-pane:not(.active) {
        display: none;
    }


    .catalog .products-filter-block {
        max-width: none;
        margin-right: -10px;
    }

    .catalog .products-settings-block {
        max-width: none;
    }


    .catalog .smart-filter {
        max-width: none;
    }

    .catalog .smart-filter .smart-filter-block {
        margin-top: 0;
    }

}
@media (max-width: 575px) {



}